/*
Template: arkhe
Theme Name: OAlab
Theme URI: 
Author: nsl
Author URI:
*/


/*
 * 採用
 * */
 .recruit_introImg{
	margin-top: -2em;
	margin-bottom: 2em;
	padding: 0;
	margin-right: -4vw;
	}
.recruit_content{
	font-size: 18px;
	}
.recruit_content_text{
	width:70%;
	}
.recruit_content_intro{
	font-weight:bold;
	margin-top: var(--ark-mt);
	width: 310px;
	}
.recruit_office_img_3columns{
	width:100%;
	text-align: center;
    margin: 2em auto;
	}
.recruit_office_content_list{
	width:100%;
	margin: 2em auto;
	padding: 1em;
	border: 1px solid #707070;
	}
.recruit_office_content_list .wp-block-column-first-child{
	flex-basis: 100%;
	}
.h4_cmn.h4_career_title{
	margin-top: 28px;
    margin-bottom: 20px;
}
/* 採用 共通　バナー */
.btn_recruit_contact{
	margin: 4em auto 0 auto;
	}

/* 採用 共通　表 */
.table_adoption_data{
	width:100%;
	}
	
/* * 採用 各部門紹介* */
.recruit_introImg_office{
	background: linear-gradient(to left, transparent 20%, transparent 0%, #fff 100%), url("../images/recruit/recruit_office_top_bg.jpg");
	background-position: right top;
    background-repeat: no-repeat;
	background-size: 237px ;
	}
.wp-block-columns.recruit_office_img_3columns div.wp-block-column{
	margin-top: 0px;
}
.wp-block-columns.recruit_office_img_3columns div.wp-block-column img{
	width: 343.48px;
	height: 247.31px;
}
.wp-block-columns.recruit_office_content_list div.wp-block-column{
	margin-top: 0px;
}
.recruit_office_content_list div ul li{
	font-size: 14px;
}
div.wp-block-columns.recruit_office_img_3columns{
	margin-bottom: 0px;
}
h4.h4_cmn.office_1{
	margin-top: 15px;
    margin-bottom: 10px;
}
div.wp-block-columns.recruit_office_content_list{
	margin-top: 0px;
}
h4.h4_cmn.office_2{
	margin-top: 1.079rem;
	margin-bottom: 1.625rem;
}
h4.h4_cmn.office_3{
	margin-top: 26px;
    margin-bottom: 26px;
}
/* * 採用 中途採用* */
.recruit_introImg_career{
	background: linear-gradient(to left, transparent 10%, transparent 0%, #fff 100%), url("../images/recruit/recruit_careers_top_bg.jpg");
	background-position: right top;
    background-repeat: no-repeat;
	background-size: 240px ;
	padding-top: 1rem;
	}
.h3_cmn.recruit_skill p{
	line-height: 1.5rem;
	font-size: 18px;
	height: 63px;
	padding-top: 0.5rem;
}
.recruit_career_content{
	margin-bottom: 2em;
}
	
.p_cmn_title01{
	border-bottom:1px solid #707070;
	margin-top: 1.5em;
    margin-bottom: 1em;
	}	
ul.style-font-weight-bold{
	font-weight:bold;
	font-size:18px;
	margin-bottom:2em;
	}
.recruit_career_content div.wp-block-columns.recruit_career_content_list div.wp-block-column{
	margin-top: 0px;
}
.wp-block-columns.recruit_career_content_list div.wp-block-column ul li{
	font-size: 14px;
}

.table_cmn.table_adoption_data tbody td{
	font-size: 14px;
}
.table_cmn.table_adoption_data tbody th{
	padding-top: 0px;
	padding-bottom: 0px;
}
/*採用 中途採用 ページ内リンク*/
ul.btn-sideBlk-recruit{	
	display: flex;
    list-style: none;
	padding: 0;
	flex-wrap: wrap;
    justify-content: space-evenly;
	}	
ul.btn-sideBlk-recruit li{	
	width: 48%;
	}	
ul.btn-sideBlk-recruit li a.btn.btn--blue{	
	width:100%;
	padding: 0.875rem 0.5rem 0 0.5rem;
	font-size: 0.9rem;
	height:6em;
	}
ul.btn-sideBlk-recruit li a.btn.btn--blue.btn-1lines {
    /* height: 5.5em; */
    padding-top: 1.5em;
    line-height: 2.2em;
}
.btn-sideBlk-recruit-date{
	text-align:center;
}
.btn-sideBlk-recruit-date a{
	width:96%;
	margin: 0 auto;
	}
/* * 採用 新卒採用* */
.recruit_introImg_graduate{
	background: linear-gradient(to left, transparent 30%, transparent 0%, #fff 100%), url("../images/recruit/recruit_graduate_top_bg.jpg");
	background-position: right top;
    background-repeat: no-repeat;
	background-size: 239px;
	}
.graduate-margin{
	margin: 2em auto 1em auto;
	}
.recruit_career_content div.recruit_career_content_list ul li{
	font-size: 14px;
}
.table_adoption_data table.table_cmn tbody tr td p{
	font-size: 14px;
}
.table_adoption_data table.table_cmn tbody tr td{
	font-size: 14px;
	padding-right: 0px;
}
/* * 採用 資料請求・オンライン登録* */
.recruit_entry{
	margin: 2em auto 1em auto;
	}
.recruit_entry table.recruit_entry_table input, .recruit_entry table.recruit_entry_table textarea{
	width:100%;
	margin: 0.5em auto;
	}
.recruit_entry table.recruit_entry_table input.select-gender, 
.recruit_entry table.recruit_entry_table input.your-experience, 
.recruit_entry table.recruit_entry_table input.occupation,
.recruit_entry table.recruit_entry_table input.graduate{
	width:1.5em;
	}
.recruit_entry table.recruit_entry_table input.your-age{ 
	width:30%;
    }	
.recruit_entry table td{
	/*padding: 1.5em 0.5em!important;*/
	}
span.recruit-entry-name, span.recruit-entry-roma{ 
    display: inline-block;
    margin-right: 1em!important;
    }
span.recruit-entry-td-title-undergraduate, span.recruit-entry-td-title-department{ 
	display: inline-block;
    margin-right: 1em!important;
	}

/* PC表示 */
@media only screen and (min-width: 769px) {
/*
 * 採用
 * */
	 /* 採用 共通　バナー */
	.btn_recruit_contact{
	margin: 8em auto 4em auto;
	}
 	.recruit_introImg{
	margin-top: -2em;
	margin-bottom: 4em;
	padding: var(--ark-mt) 0;
	margin-right: 0;
	}
	.recruit_content{
	max-width:800px;
	font-size: 18px;
	}
	.recruit_content_text{
	width:89%;
	}
	.recruit_office_img_3columns{
	width:80%;
	}
	.recruit_office_content_list{
	width:80%;
	}
	.recruit_office_content_list .wp-block-column-first-child{
	flex-basis: 80%;
	}
	/* 採用 共通　表 */
	.table_adoption_data{
	/*width: 90%;*/
    margin: 0 auto;
	}
	.table_adoption_data th{
	width: 30%;
	}
	.table_adoption_data td{
	width: 70%;
	}
	/* * 採用 各部門紹介* */
	.recruit_introImg_office{
	background: url("../images/recruit/recruit_office_top_bg.jpg") no-repeat top right;
	background-size: auto;
	min-height:400px;
	}
	/*.recruit_section01 p{
		font-size: 0px;
	}
	.recruit_section01 p:before{
		content: "お客様の様々なご要望に沿った受注開発やOEM商品の開発設計等々、長年のOEMメーカーとしての生産実績と各種の分野にも積極的\Aに取り組む開発技術力はお客様の厚いご信頼と高いご評価を頂いています。";
		white-space: pre;
		font-size: 16px;
	}*/
	.recruit_office_content_list div ul li{
		font-size: 16px;
	}
	.wp-block-columns.recruit_office_content_list div ul li br{
		display: none;
	}
	.recruit_office_content_list div ul li.recruit_li02 br.recbr02{
		display: none;
	}
	.recruit_office_content_list div ul li.recruit_li02 br.recbr04{
		display: none;
	}
	.recruit_section03 p{
		font-size: 20px;
		color: #707070;
	}
	h4.h4_cmn.office_1{
		margin-top: 3.611rem;
    	margin-bottom: 1.431rem;
	}
	h4.h4_cmn.office_2{
		margin-top: 3rem;
    	margin-bottom: 2.021rem;
	}
	h4.h4_cmn.office_3{
		margin-top: 2.109rem;
    	margin-bottom: 3.235rem;
	}
    /* * 採用 中途採用* */
    .recruit_introImg_career{
	background: url("../images/recruit/recruit_careers_top_bg.jpg") no-repeat top right;
	background-size: auto;
	min-height:400px;
	}
	.recruit_content_intro{
		    width: 100%;
	}
	.recruit_career_content{
	width:90%;
	margin: 0 auto;
	}
	
	section.recruit_section{
	margin-bottom:5em;
	}
	.h4_cmn.h4_career_title br{
		display: none;
	}
	.table_cmn.table_adoption_data tbody td {
    	font-size: 16px;
	}
	.table_cmn.table_adoption_data tbody td br.career_br{
		display: none;
	}
	h3.h3_cmn.recruit_skill{
		padding-bottom: 0px;
	}
	h3.h3_cmn.recruit_skill p br{
		display: none;
	}
	h3.h3_cmn.recruit_skill p {
		height: 2.438rem;
		font-size: 1.375rem;
		padding-top: 0rem;
	}
	.wp-block-columns.recruit_career_content_list div.wp-block-column ul li {
		font-size: 1rem;
	}
	/*採用 中途採用 ページ内リンク*/
	ul.btn-sideBlk-recruit{	
	 
	}	
	ul.btn-sideBlk-recruit li{	
	width: 24%;
	}
	ul.btn-sideBlk-recruit li a.btn.btn--blue{	
	height: 5.5em;
    font-size: 1.125rem;
    line-height: 1.5em;
    padding: 1em 0.5em;
	}
	ul.btn-sideBlk-recruit li a.btn.btn--blue.btn-1lines {
		/* height: 5.5em; */
		padding-top: 1.5em;
		line-height: 2.2em;
	}
	.btn-sideBlk-recruit-date a{
	width:40%;
	}
	/* * 採用 新卒採用* */
	.recruit_introImg_graduate{
	background: url("../images/recruit/recruit_graduate_top_bg.jpg") no-repeat top right;
	background-size: auto;
	min-height:400px;
	}
	.graduate-margin{
	margin: 2em auto 1em auto;
	}
	br.adoption_br{
		display: none;
	}
	/* * 採用 資料請求・オンライン登録* */
	.recruit_entry {
    width:80%;
	}
	.recruit_entry table.recruit_entry_table td{
	width:70%;
	}
	span.recruit-entry-name, span.recruit-entry-roma{ 
    width: 4em;
    text-align: right;
	}
	.recruit_entry table.recruit_entry_table input.your-name{ 
	width:50%;
    }
	.recruit_entry table.recruit_entry_table input.your-age{ 
	width:15%;
    }
	.recruit_entry table.recruit_entry_table input.post-code,
	.recruit_entry table.recruit_entry_table input.your-tel,
	.recruit_entry table.recruit_entry_table input.your-fax,
	.recruit_entry table.recruit_entry_table input.your-plan,
	.recruit_entry table.recruit_entry_table input.your-school,
	.recruit_entry table.recruit_entry_table input.your-undergraduate,
	.recruit_entry table.recruit_entry_table input.your-department{
	width:50%;
	}
}